Package: fw4spl

Scenario: src_unstable_main
Date: 2019-12-13 05:00:03

Architectures: amd64, i386

Summary: conflict between libgdcm-dev and libgdcm2-dev

src:fw4spl (17.2.0-2) [PTS] [ctrl]
   ↓ libinsighttoolkit4-dev
libinsighttoolkit4-dev (4.13.2-dfsg1-6) [PTS] [ctrl]
   ↓ libgdcm-dev
   ↓ libgdcm2-dev
libgdcm-dev (3.0.4-2) [PTS] [ctrl]
libgdcm2-dev (2.8.8-9+b1) [PTS] [ctrl]
CONFLICT

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on libinsighttoolkit4-dev

src:fw4spl (17.2.0-2) [PTS] [ctrl]
   ↓ libinsighttoolkit4-dev
MISSING